# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-pyenchant-docs
pkgbase = python-pyenchant
xdata = pkgtype=split
pkgver = 3.3.0-2
pkgdesc = Developer documentation for python-pyenchant
url = https://pyenchant.github.io/pyenchant/
builddate = 1768257916
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4090463
arch = any
license = LGPL-2.1-or-later
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = hunspell
checkdepend = hunspell-en_us
checkdepend = python-pytest
